@charset "utf-8";

body{ font-family:"微軟正黑體", "新細明體", "Arial Unicode MS";}

.container-fluid{ max-width:1200px; padding-left:0; padding-right:0;}

.footer{
	color:#fff;
	background-color:#000;
	text-align:center;
	padding:24px 15px 24px 0;
}

.footer a{
	color: #fffac6;
}
.footer a:hover{
	color: #33a9e4;
	text-decoration:none;
}
.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop {
	position: fixed;
	z-index: 999;
	width: 48px;
	height: 48px;
	left: 100%;
	top: 89%;
	margin-top: -64px;
	margin-left: -64px;
	padding: 5px;
	background-color: rgba(000,000,000,0.5);
	text-align: center;
	color: #fff;
	font-size: 1.3rem;
	border-radius: 4px;
	cursor: pointer;
	-webkit-transition: background 0.3s; /* Safari */
	transition: background 0.3s;
}
.backtop:hover {
	background-color: #6ee53e7a;
}

@media (min-width:768px){
	.backtop {
		top: 80%;
	}
}

.sidebar{
	position: fixed;
    z-index: 9999;
    right: 0;
    bottom: 20%;
}
.sidebar ul{
    padding: 0px;
}
.sidebar li {
    list-style: none;
    padding-bottom: 25px;
    cursor: pointer;
}
.sidebar li img{width:65px;}
.sidebar li img:hover{ opacity:0.7;}

.navbar{ padding:0px;}
.navbar-brand{ margin-left:15px;}
@media (min-width:768px){.navbar-brand{ margin-left:0;}}
.navbar-toggler{ margin:15px;}
.navbar-nav .nav-item .nav-link{ padding:15px;}
.navbar-nav .nav-item .nav-link:hover{ background-color:#999;}

/*.menu_header{ position:fixed; z-index:9000; top:0; left:0; width:240px; height:100%; background:#00585c;}*/
.menu_header{ z-index:9000; top:0; left:0; width:100%; height:75px; background:#00585c; overflow-y: hidden; }
.menu_header img{ margin:12px 0;}

.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}

.menu_header .container-fluid{ padding:0 15px; position:relative; max-width:1280px;}


@media (min-width:992px){
	/*.menu_header{ position:fixed; width:100%; overflow-y: hidden; height:75px;}*/
	.menu_open, .menu_close{ left:0; margin-left:0;}
}

/*.logo_big{ display:none}
@media (min-width:992px){
	.logo_big{ display: block; text-align:center;  float:left;}
}*/
.logo_big{ text-align:center;  float:left;}
.logo_big img{ -webkit-transition: all 0.3s; /* Safari */ transition: all 0.3s; width:260px; height:auto; margin-top:20px;}

.menu_ul{list-style:none; padding:0;}
.menu_ul li{ border-bottom:1px dotted #2a2a2a;}

.menu_ul li a{ color:#fff; display:block; font-size:1.1rem; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;  padding:15px;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#2a2a2a;}
.menu_ul li a span{ display:block; font-size:0.8rem;}


@media (min-width:992px){
	.menu_ul{ text-align:center; border-radius:4px; height:48px; float:right; padding-top:10px;}
	.menu_ul li{ float:left; border:none; position:relative;}
	.menu_ul li:last-child{ background:none;}

	.menu_ul li a{ color:#fff; font-size:1rem; width:100px; text-align:center; padding:20px 0 17px 0;}
	.menu_ul li a:hover, .menu_ul li a:focus{ background-color:#5e5e5e;}
	.menu_ul .mobile_home{ display:none;}
}
@media (min-width:1200px){
	.menu_ul li a{ font-size:1.1rem; width:120px; text-align:center; padding:17px 0;}
}


.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:8999; top:0; left:0; width:100%; height:100%;}

.mobile_header{ background-color:#000; color:#FFF; position:fixed; z-index:8900; height:88px; width:100%;}

.mobile_header img{ margin:24px 0 0 15px; width:200px;}

.iconbar{float:right; width:48px; height:36px; margin:24px 15px; border:2px solid #fff; border-radius:4px; cursor:pointer; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

.iconbar_open{background-image:url(../images/iconbar.png);}
.iconbar_close{background-image:url(../images/iconbar2.png); border-color:#2a2a2a;}

.menu_title{ margin:3px 15px; padding-top:23px; padding-bottom:16px; color:#fff; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:992px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}


/*========================================================
                     置頂選單
=========================================================*/
/*.top_menu{ position:fixed; top:0; z-index:999; width:100%;}
.top_menu ul{ list-style:none; padding-inline-start:4%;}
.top_menu li{ width:13%; display:inline-block;}
.top_menu li img{ width:100%;}*/

.top_text {
    text-align:right;
    color:#fff;
    padding:20px 0;
}
.top_text p {
	color:#fcd379;
    font-size:1.4rem;
	font-weight:bold;
    margin-bottom:0;
	display:none;
}
@media (min-width:992px){.top_text p{ display:block;}}



/*========================================================
                     內頁設定
=========================================================*/
.top_banner{ margin:0 auto;overflow: hidden;}
.top_banner img{ width:100%;}
.top_banner_mobile{ margin:0 auto;overflow: hidden;}

.for_pc{display:none;}
.for_m{display:block;}
@media (min-width:992px){.for_pc{display:block;}.for_m{display:none;}}

.top_block img{ width:100%;}
.top_block .pic{ }

.top_block .container-fluid{ padding:40px 15px;}
@media (min-width:1024px){ .top_block .container-fluid{ padding:40px;}}
@media (min-width:1440px){ .top_block .container-fluid{ padding:40px 100px;}}
@media (min-width:1920px){ .top_block .container-fluid{ padding:40px 200px;}}

.page_gray{ background:#e2e2e2; padding:10px 0; width:100%;}
.page_gray img{ margin:0 auto; display:block; max-width:60%;}

.top_block .slide .carousel-indicators{ margin-bottom:0;}
.top_block .slide .carousel-indicators [data-bs-target]{
	width: 15px;
    height: 15px;
	margin:0 6px;
    border-radius: 50%;
	background-color:#facd89;
	opacity:1;
}

.top_block .slide .carousel-indicators .active{ background-color:#ff9b05;}

.block4{ padding:40px 0; background:url(../images/block_text_bg.jpg) left top no-repeat; background-size:cover;}

.block_text{ background:url(../images/block_text_bg.jpg) left top no-repeat; background-size:cover; font-family:"華康儷中宋", Geneva, sans-serif;}
.block_text .title{ }
.block_text .title h2{ color:#facd89; font-size:2rem;}
.block_text .text p{ color:#fff; font-size:15px;}
.block_text .text p br{ display:none;}

.case_block{ background:#00585c; font-family:"華康儷中宋", Geneva, sans-serif;}
.case_block .title{ padding-bottom:15px;}
.case_block .title h2{ color:#facd89; font-size:2.2rem;}
.case_block .cace_pic{ padding-bottom:15px;}
/*.case_block .cace_pic img:hover{ cursor:pointer; opacity:0.7; transition:all .5s;}*/
.case_block .cace_text{ text-align:center;}
.case_block .cace_text h2{ color:#facd89; font-size:2rem;}
.case_block .cace_text h3{ color:#fff; font-size:1.7rem; letter-spacing:7px;}
.case_block .cace_text .title_line{ background-color:#facd89; width:130px; height:1px; margin:7px auto;}
.case_slide_block{ background:#e2e2e2;}
.case_slide_block .carousel-indicators{ margin-right:0;}

@media (min-width:992px){
	.page_gray img{ max-width:25%;}
	.block_text .title{ border-right:1px solid #facd89; padding:30px 10px 30px 0 ;}
	.block_text .text{ padding:0 35px;}
	.top_block .slide .carousel-indicators{ margin-bottom:1rem;}
	.block3 .block_text .text p{ padding-top:10px;}
	/*.case_slide_block{ padding:40px 0;}*/
}
@media (min-width:1440px){
	.block_text .title h2{ font-size:2.3rem;}
	.block_text .text p {font-size:18px;}
	.block_text .text p br{ display:block;}
}
/*========================================================
                     輪播箭頭
=========================================================*/
.carousel-control-next, .carousel-control-prev {
	opacity: 1!important;
}
.carousel-control-next:hover, .carousel-control-prev:hover {
	opacity: .8!important;
}
.carousel-control-next-icon{
    background-image: url(../img/next.png);
	width: 30px;
	height: 30px;
	-webkit-filter: drop-shadow(1px 3px 1px rgba(0, 0, 0, 0.8));
    filter: drop-shadow(1px 3px 1px rgba(0, 0, 0, 0.8));
    
}
.carousel-control-prev-icon {
    background-image: url(../img/prev.png);
	width: 30px;
	height: 30px;
	-webkit-filter: drop-shadow(1px 3px 1px rgba(0, 0, 0, 0.8));
    filter: drop-shadow(1px 3px 1px rgba(0, 0, 0, 0.8));
}


/*========================================================
                     p1
=========================================================*/
.view_lg {
	display: none;
}

@media (min-width:992px) {
.view_sm {
	display: none;
}
.view_lg {
	display: block;
}
}
.prev-alt {
	background-color: #0d3c84;
	color: #fff;
	position: absolute;
	z-index: 555;
	cursor: pointer;
	top: 50%;
	left: 0%;
	padding: 14px 15px 16px 15px;
	transform: translate(0, -50%);
	opacity: 0.75;
}
.prev-alt:hover {
	opacity: 1;
}
.next-alt {
	background-color: #0d3c84;
	color: #fff;
	position: absolute;
	z-index: 555;
	cursor: pointer;
	top: 50%;
	left: 100%;
	padding: 14px 15px 16px 15px;
	transform: translate(-100%, -50%);
	opacity: 0.75;
}
.next-alt:hover {
	opacity: 1;
}
.top_banner {
	position: relative;
	overflow-y: hidden;
}
.top_banner_logo {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	animation-duration: 4s;
}
.top_banner_text {
	position: absolute;
	z-index: 11;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	animate-delay: 4s;
	animation-duration: 3s;
}
.video_block {
	padding: 80px 0;
	background-image: url(../img/bg.jpg);
	background-position: center;
	background-size: cover;
}
.video_block .container-fluid {
	max-width: 1200px;
}
.top_title {
	text-align: center;
	color: #555;
}
/*========================================================
                     360
=========================================================*/
/*.panorama_block{ position:relative;}
.panorama_title{ position:absolute; top:5%; text-align:center; z-index:10;}
.panorama_title img{ max-width:65%;}
.panorama_cover {
	position: absolute;
	z-index: 99;
	background-color: rgba(000,000,000,0.5);
	color: #fff;
	width: 100%;
	height: 100%;
	padding-top: 40vh;
	text-align: center;
}
.panorama_cover img{ max-width:80%;}
.panorama-container{width:100%!important; width:705px!important;}

@media (min-width:992px) {
	.ariel_pic .ariel_title{ top:120px; left:18%;}
	.panorama_cover { padding-top: 40%;}

}*/


.panorama_block {
	position: relative;
}
.panorama_title{ position:absolute; top:0%; text-align:center; z-index:10;}
.panorama_title img{ max-width:100%;}
.panorama_cover {
	position: absolute;
	z-index: 99;
	background-color: rgba(000,000,000,0.5);
	color: #fff;
	width: 100%;
	height: 100%;
	padding-top: 20vh;
	text-align: center;
	overflow: hidden;
}

@media (min-width:992px) {
.panorama_cover {
	padding-top: 40%;
}
}

/*========================================================
                          p2
=========================================================*/
.block2{
	overflow: hidden;
}
.block2-1-mobile{
	position: relative;
}
.block2-1-mobile .text{
	position: absolute;
	left:0;
	top:7%;
}


/*========================================================
                          p3
=========================================================*/
.block3-mobile1{
	position: relative;
}
.block3-mobile1 .text{
	position: absolute;
	left:0;
	top:0%;
}
/*========================================================
                          p4
=========================================================*/
.top_block4 {
	background-image: url(../img/block4_1.jpg);
	/*background-position: bottom center;*/
	background-size: cover;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.top_block4_s {
	position: relative;
	overflow: hidden;
}
.top_font_block4{
	position: absolute;
	left: 0px;
    top: 0px;
}
/*========================================================
                          p5
=========================================================*/
.top_block5 {
	background-image: url(../img/block5_1.jpg);
	/*background-position: bottom center;*/
	background-size: cover;
	text-align: center;
	position: relative;
}
.top_block5_s {
	position: relative;
}
.top_font_block5{
	position: absolute;
	left: 0px;
    top: 0px;
}

/*========================================================
                          p6
=========================================================*/

.top_block6 {
	background-image: url(../img/block6_1.jpg);
	/*background-position: bottom center;*/
	background-size: cover;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.top_block6_s {
	position: relative;
	overflow: hidden;
}
.top_font_block6{
	position: absolute;
	left: 0px;
    top: 0px;
}
.block6_list_s{
	position: absolute;
	right: 0px;
    bottom: 167px;
}
.block6_list_imt_s{
	position: absolute;
	left: 0px;
    bottom: 0px;
}
.block6_list_imt_s img{
	width: 100%;
}
@media (min-width:468px){
	.block6_list_s{
		bottom: 220px;
	}
}
@media (min-width:768px){
	.block6_list_s{
		bottom: 376px;
	}
}
/*========================================================
                         聯絡我們
=========================================================*/

.contact_block{	
	background:url(../img/contact_bg_s.jpg) top center no-repeat; 
	background-size:cover; 
	text-align: center; 
	position:relative;
	overflow: hidden;
}
.contact_top{
	padding: 20% 0 10%;
}
.contact_title img{ 
	text-align: center;
	padding: 50px 0;
	max-width: 100%;
}
/*.contact_block .row>*{ 
	padding:0;
}*/
.contact_block .contact_img{
	
}
.contact_block .form_block{
	position: absolute;
	left: 0px;
	z-index: 9999;
}

.contact_block .test_white{
	color: #fff;
}
.contact_block .test_white span{
	padding: 0 10px;
}





#form1{ text-align:left; font-size:1.2rem;}
#form1 .row{ margin:0;}
#form1 .form-group { padding-bottom:10px; padding-right:0px;}


#form1 .form-control{ border-radius:0; display: inline-block; border:0.1px solid #0B6965;}
#form1 label{ color:#fff; padding-left:0;font-size: 1.2rem;}

#form1 .text_box { color:#666666; font-size:0.7rem;}
#form1 .form-check{ padding-left:0; }
#form1 .form-check label{ display:inline;}
.contact_block .row{ margin-left:0; margin-right:0;}

#form1 .form-control{
	background:#fff;
}


.form_block .check_box button{
	width:36%;
    height:36px;
    text-align: center;
    cursor: pointer;
    background-color: #67c0af;
    border: 0;
    color: #fff;
	font-size:1rem;
    transition: all .3s linear;
    border-radius: 30px;
	margin: 0 auto;
    display: block;
}
.form_block .check_box button:hover{
    background-color: #246659;
}

#form1 #time,#form1 #ping,#form1 #area{
	appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url(../img/arrow.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 24px auto;
	background-color: #fff;
}

.from_btn{
	
}


.map-img{
	width: 100%;
}



.btn-banner .btn {
	outline:none!important;
	text-decoration:none!important;
	height: 60px;
	color: #C1C420;
    background: transparent!important;
    border: 1px solid #C1C420;
	margin: 10px 0;
	padding: 0 20%;
}
.btn-banner .btn:hover {
    background: #d5d91f9c!important;
	color: #fff;
}  
.btn-banner {
    /*margin: 20px auto 40px;
    width: 120px;  */
}

.btn-danger {
    color: #C1C420;
    background-color: transparent!important;
    border-color: #C1C420;
}

.from_btn img{
		width: 100%;
	}

@media (max-width:991.98px){
	.from_btn img{
		padding-top: 60px;
		padding-bottom: 40px;
	}
	.check_box {
		margin: 0px 0 100px;
	}
}
@media (min-width:992px){
	.contact_block{	
		background:url(../img/contact_bg.jpg) top center no-repeat; 
	}
	#form1 .text_box { font-size:1rem;}
	.form_block{ padding:30px;}
	
	.contact_block .test_white{
		float: left;
	}
	#form1 .form-group { padding-bottom:38px; padding-right:0px;}
	.form_bottom{padding-bottom:38px; padding-right:0px;}
	.contact_top{padding: 5% 0 10%;}
	.from_btn{
	position: relative;
		padding-right: 200px;
	}

	.check_box {
		position: absolute;
		right: 0;
		top: 0;
		z-index: 3;
	}
	.btn-banner {
		width: 180px;
	}   
}

